uuid: 9538a112-7c13-42c3-be9a-43e8955309de
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.islandora_access
id: taxonomy_term.islandora_access.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: islandora_access
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
